Phone Check 3E
curl --request POST \
--url https://api.acedata.cloud/identity/phone/check-3e \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "John Doe",
"phone": "13800138000",
"id_card": "110101199001011234"
}
'import requests
url = "https://api.acedata.cloud/identity/phone/check-3e"
payload = {
"name": "John Doe",
"phone": "13800138000",
"id_card": "110101199001011234"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: 'John Doe', phone: '13800138000', id_card: '110101199001011234'})
};
fetch('https://api.acedata.cloud/identity/phone/check-3e', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"isp": "<string>",
"result": "<string>",
"description": "<string>",
"result_detail": "<string>"
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}API Reference
Phone Check 3E
This interface is used to verify the authenticity and consistency of mobile phone numbers, names, and ID numbers. For details about the supported phone number segments, see the carrier documents.
POST
/
identity
/
phone
/
check-3e
Phone Check 3E
curl --request POST \
--url https://api.acedata.cloud/identity/phone/check-3e \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "John Doe",
"phone": "13800138000",
"id_card": "110101199001011234"
}
'import requests
url = "https://api.acedata.cloud/identity/phone/check-3e"
payload = {
"name": "John Doe",
"phone": "13800138000",
"id_card": "110101199001011234"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: 'John Doe', phone: '13800138000', id_card: '110101199001011234'})
};
fetch('https://api.acedata.cloud/identity/phone/check-3e', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"isp": "<string>",
"result": "<string>",
"description": "<string>",
"result_detail": "<string>"
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Autorizaciones
API token from https://platform.acedata.cloud
Encabezados
Identity Phone Check 3E Param Accept
Opciones disponibles:
application/json, application/x-ndjson Cuerpo
application/json
Identity Phone Check 3E Name
Identity Phone Check 3E Phone
Identity Phone Check 3E Id Card
Identity Phone Check 3E Iv
Identity Phone Check 3E Verify Mode
Identity Phone Check 3E Encrypt List
Identity Phone Check 3E Ciphertext Blob
¿Esta página le ayudó?

